miR_FindDirectTargets:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: true
  parameters:
  - {expression: 'choose(["mirna__h_mirna_8x15kv2__unc_edu__Level_3__unc_DWD_Batch_adjusted__data",
      "mirna__h_mirna_8x15k__unc_edu__Level_3__unc_DWD_Batch_adjusted__data"])', optional: false,
    name: GDAC_IntersectSamples1.mirnafile, mode: Complex_Expression}
  - {expression: 'choose(["transcriptome__ht_hg_u133a__broad_mit_edu__Level_3__gene_rma__data","exon__huex_1_0_st_v2__lbl_gov__Level_3__quantile_normalization_gene__data","transcriptome__merged__unc_edu__Level_3__unc_lowess_normalization_gene_level__data"])',
    optional: false, name: GDAC_IntersectSamples1.mrnafile, mode: Complex_Expression}
  - {expression: '-0.3', optional: false, name: GDAC_CorrelateGenes2.threshold, mode: Literal}
  - {expression: workspace.direct_targets_map_file, optional: false, name: GDAC_DirectTargets3.mapfile,
    mode: Simple_Expression}
  outputs: []
  output-path: miR/findDirectTargets
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00146:51
